Subject: nf-next-2.6.git

From: Patrick McHardy <[email-masked]>
Date: Tue, 28 Oct 2008 13:26:44 +0100

Since Dave has created his net-next-2.6.git tree, I'm now also
taking netfilter patches for 2.6.29. The nf-next-2.6.git tree
is located at:

git://git.kernel.org/pub/scm/linux/kernel/git/kaber/nf-next-2.6.git